uuid: fa9fe0a1-0ef4-4013-8610-d331447bc94b
langcode: en
status: true
dependencies:
  config:
    - node.type.actualite
id: node.actualite.title
field_name: title
entity_type: node
bundle: actualite
label: Title
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
